2

I'm new to Ubuntu and this forum too, so sorry if I break any posting rules or asking a stupid question.

I'm trying to install Splashtop Streamer, on Ubuntu 14.04, However I get the following error message.

Package dependencies cannot be resolved

This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.
Details:
The following packages have unmet dependencies:
splashtop-streamer: Depends: libx264-123 but it is not going to be installed

Can anyone help? Or recommend something to remote desktop from Android to Ubuntu 14.04

Regards Richard

1

There is a working solution here.

From the above link, as stated by Northreigh:

Download : libavutil51_0.8.10-1_amd64.deb

Install the downloaded deb file:

sudo dpkg -i ~/Downloads/lib*

Now , installing splashtop via Software Center should work.

Start splashtop via command-line as launcher icon failed to work:

python /opt/splashtop-streamer/SRStreamer.pyc

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.